/* import google fonts */

@font-face {
 font-family: 'PT Sans';
 src: url('../fonts/pt_sans/pt_sans.eot');
 src: url('../fonts/pt_sans/pt_sans.eot?#iefix') format('embedded-opentype'),
      url('../fonts/pt_sans/pt_sans.woff') format('woff'),
      url('../fonts/pt_sans/pt_sans.ttf') format('truetype'),
      url('../fonts/pt_sans/pt_sans.svg#PT Sans') format('svg');
 font-weight: normal;
 font-style: normal;
}

@font-face {
 font-family: 'PT Sans';
 src: url('../fonts/pt_sans/pt_sans_bold.eot');
 src: url('../fonts/pt_sans/pt_sans_bold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/pt_sans/pt_sans_bold.woff') format('woff'),
      url('../fonts/pt_sans/pt_sans_bold.ttf') format('truetype'),
      url('../fonts/pt_sans/pt_sans_bold.svg#PT Sans') format('svg');
 font-weight: bold;
 font-style: normal;
}

@font-face {
 font-family: 'Ubuntu';
 src: url('../fonts/ubuntu/ubuntu_light_italic.eot');
 src: url('../fonts/ubuntu/ubuntu_light_italic.eot?#iefix') format('embedded-opentype'),
      url('../fonts/ubuntu/ubuntu_light_italic.woff') format('woff'),
      url('../fonts/ubuntu/ubuntu_light_italic.ttf') format('truetype'),
      url('../fonts/ubuntu/ubuntu_light_italic.svg#Ubuntu') format('svg');
 font-weight: normal;
 font-style: italic;
}

@font-face {
 font-family: 'Ubuntu Condensed';
 src: url('../fonts/ubuntu_condensed/ubuntu_condensed.eot');
 src: url('../fonts/ubuntu_condensed/ubuntu_condensed.eot?#iefix') format('embedded-opentype'),
      url('../fonts/ubuntu_condensed/ubuntu_condensed.woff') format('woff'),
      url('../fonts/ubuntu_condensed/ubuntu_condensed.ttf') format('truetype'),
      url('../fonts/ubuntu_condensed/ubuntu_condensed.svg#UbuntuCondensedRegular') format('svg');
 font-style: normal;
 font-weight: 400;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
 display: block;
}

@media screen and (max-width: 1089px) {

aside, #name, #count {
 display: none;
}

#search {
 overflow: hidden;
}

#footer_main {
 display: none;
}

}

@media screen and (min-width: 712px) {

.menu {
 font-size: 21px;
 padding: 6px 0px 0px 4px;
}

#pp_link {
 background: url("../pics/skin/pp_icon.png") no-repeat 2px 4px transparent;
 padding-left: 30px;
}

.yminmap {
 width: 334px;
}

.yadv {
 width: 336px;
 margin: 1px 0px 0px 6px;
}

.pretxt {
 margin-left: 11px;
}

.nn {
 width: 339px;
}

}

@media screen and (max-width: 711px) {

.page {
 width: 100%;
}

.fwidth {
 width: 100%;
}

.menu {
 font-size: 17px;
 padding: 9px 0px 0px 4px;
}

#pp_link {
 background: none;
 padding-left: 0px;
}

.news_section {
 display: none;
}

.yborder {
 width: 100%;
}

.yminmap {
 max-width: 100%;
}

.pretxt {
 margin-left: 0px;
}

.nn {
 width: 100%;
}

}

@media screen and (min-width: 365px) and (max-width: 711px) {

.yadv {
 width: 100%;
 margin: 12px 0px 0px 1px;
}

}

@media screen and (max-width: 548px) {

#menu_news {
 display: none;
}

}

@media screen and (max-width: 482px) {

#menu_review {
 display: none;
}

}

@media screen and (min-width: 473px) {

#menu {
 display: none;
}

#search {
 border-left: 1px #F3F3F3 solid;
}

#top {
 height: 84px;
}

#content {
 padding-top: 92px;
}

}

@media screen and (max-width: 472px) {

.menu {
 display: none;
}

#city_trigger {
 display: none;
}

#menu {
 display: block;
}

#top {
 height: 42px;
}

#content {
 padding-top: 50px;
}

}

@media screen and (min-width: 423px) {

.ldoc {
 overflow: hidden;
}

}

@media screen and (max-width: 422px) {

.ldoc {
 float: left;
}

}

@media screen and (max-width: 340px) {

.news_date {
 display: none;
}

.comp_comment {
 border-right: none !important;
}

.comp_info {
 display: none;
}

}

@media screen and (max-width: 478px) {

.comm_info {
 display: none;
}

.comm_other {
 border-right: none !important;
}

}

@media screen and (min-width: 712px) and (max-width: 1089px) {

.page {
 width: 712px;
}

.fwidth {
 width: 712px;
}

}

@media screen and (min-width: 1090px) {

.page {
 width: 1090px;
}

.fwidth {
 width: 712px;
}

#count {
 padding: 10px 10px 0px 0px;
 float: right;
}

#search {
 float: right;
}

#footer_add {
 display: none;
}

#other {
 display: none;
}

}

.page {
 background-color: #ffffff;
 margin: 0 auto;                  
}

body {
 font-family: 'PT Sans', Trebuchet MS, Tahoma;
 background: #f1f4f9;
 color: #343434;
 font-size: 100%;
 padding: 0;
 margin: 0;
}

#content {
 background-color: #ffffff;
}

a#logo {
 display: block;
 background: url(../pics/skin/mlogo.jpg) -4px -4px no-repeat transparent;
 height: 42px;
 width: 42px;
 float: left;
}

#search {
 height: 42px;
 padding-left: 6px;
}

#menu {
 background: url(../pics/skin/mmenu.jpg) -4px -4px no-repeat transparent;
 height: 42px;
 width: 42px;
 float: left;
}

#top {
 background-color: #ffffff;
 opacity: 0.89;
 color: #000000;
 font-size: 17px;
 font-family: 'PT Sans', Trebuchet MS, Tahoma;
 left: 0;
 right: 0;
 top: 0;
 z-index: 999;
 position: fixed;
 border-bottom: 1px #F3F3F3 solid;
}

#head {
 height: 42px;
 border-bottom: 1px #F3F3F3 solid;
}

.menu ul li {
 float: left;
 padding: 0px 8px 0px 8px;
 border-right: 1px #F3F3F3 solid;
}

.menu ul li:last-child {
 border-right: none;
}

.menu_list {
 display: none;
 position: absolute;
 left: 0px;
 top: 43px;
 background-color: #FFFFFF;
 padding: 6px 0px 8px 0px;
 z-index: 3;
 width: 100%;
 border-bottom: 1px #F3F3F3 solid;
}

a.menu_link {
 height: 30px;
 line-height: 30px;
 display: block;
 white-space: nowrap;
 padding: 2px 14px 2px 14px;
 font-size: 21px;
}

a.menu_link:link { text-decoration: none;}
a.menu_link:visited { text-decoration: none;}
a.menu_link:active { text-decoration: none;}
a.menu_link:hover { text-decoration: none;}

#mini_city {
 border-top: 1px #F3F3F3 solid;
 margin-top: 6px;
 padding: 4px 0px 0px 0px;
}

.footer_menu {
 background-color: #C8CED7;
 font-family: 'PT Sans', Trebuchet MS, Tahoma;
 font-size: 15px;
 padding: 11px 10px 12px 12px;
 border-bottom: 1px solid #BBC3CC;
}

.footer_menu ul li {
 float: left;
 padding: 0px 4px 0px 4px;
}

.footer_text {
 background-color: #E1E6EC;
 color: #454545;
 font-family: 'PT Sans', Trebuchet MS, Tahoma;
 font-size: 14px;
 padding: 15px 15px 15px 15px;
 min-height: 54px;
 height: auto;
}

a:link { color: #158FEF;}
a:visited { color: #158FEF;}
a:active { color: #158FEF;}
a:hover { color: #145EAE;}

a.adds:link { text-decoration: none;}
a.adds:visited { text-decoration: none;}
a.adds:active { text-decoration: none;}
a.adds:hover { text-decoration: none;}

a.blink:link { color: #343434;}
a.blink:visited { color: #343434;}
a.blink:active { color: #343434;}
a.blink:hover { color: #000000;}

a.blink {
 padding: 0px 2px 0px 2px;
}

#footer_search {
 padding: 10px;
 background-color: #58606C;
 border-bottom: 1px solid #4E545D;
}

.city_trigger {
 font-size: 17px;
 height: 28px;
 line-height: 27px;
 padding-right: 16px;
 margin: 6px 12px 0px 12px;
}

.city {
 background: url("../pics/skin/search_city.png") no-repeat right 13px transparent;
}

.city_off {
 background: url(../pics/skin/search_city.png) no-repeat right -16px;
}

.city_list {
 display: none;
 position: absolute;
 right: 10px;
 top: 42px;
 background-color: #DFDFDF;
 opacity: 0.95;
 padding-top: 6px;
 padding-bottom: 8px;
 z-index: 2;
}

a.city_link {
 height: 28px;
 line-height: 27px;
 display: block;
 white-space: nowrap;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-left: 20px;
 padding-right: 20px;
 color: #141414;
 font-weight: bold;
 font-size: 17px;
}
a.city_link:link { color: #141414; text-decoration: none;}
a.city_link:visited { color: #141414; text-decoration: none;}
a.city_link:active { color: #141414; text-decoration: none;}
a.city_link:hover { color: #141414; text-decoration: none; background-color: #EFEFEF;}

.rebody {
 font-family: 'PT Sans', Trebuchet MS, Tahoma;
 font-size: 100%;
 color: #343434;
 background-color: #FAFAF0;
 padding: 0;
 margin: 0;
}

.msg_text {
 position: relative;
 background: #EDF0F5;
 border-radius: 3px;
 color: #121212;
 font-size: 100%;
 padding: 9px;
 margin-bottom: 7px;
 text-align: left;
}

.msg_text .nib {
 background: url(../pics/skin/nib.png);
 bottom: -12px;
 left: 20px;
 height: 15px;
 width: 16px;
 position: absolute;
}

.comment_text {
 padding: 14px 6px 4px 6px;
 background: url(../pics/skin/line.jpg) no-repeat 0px 0px transparent;
 margin-bottom: 7px;
}

.cuser {
 margin-left: 4px;
}

.user {
 font-weight: bold;
}

.clear {
 clear: both;
}

.separate {
 margin-left: 5px;
 border-left: 1px solid #F3F3F3;
}

.line {
 border-top: 1px solid #F3F3F3;
 max-width: 100%;
}

.idoc {
 padding: 0px 0px 8px 4px;
 line-height: 27px;
}

.adoc {
 border-top: 1px solid #F3F3F3;
 padding: 8px 0px 0px 0px;
}

.mdoc {
 line-height: 27px;
}

.navigate {
 font-size: 13px;
 color: #777777;
 padding: 0px 0px 7px 3px;
}

.second {
 margin-left: 4px;
}

.swidth {
 width: 368px;
}

.mwidth {
 width: 345px;
}

.nimg {
 background-size: cover;
 background-position: center center;
}

.nmain {
 height: 372px; 
}

.nmain .nsec {
 left: 0px;
}

.nlist {
 height: 210px; 
}

.nlist .nsec {
 left: -5px;
}

.nsec {
 background-color: rgba(0, 127, 209, 0.9);
 position: absolute;
 top: 12px;
 color: #ffffff;
 font-family: 'Ubuntu Condensed', 'PT Sans', Trebuchet MS, Tahoma;
 font-size: 19px;
 padding: 6px 10px 6px 10px;
}

.ntitle {
 background-color: rgba(255, 255, 255, 0.8);
 position: absolute;
 left: 0px;
 bottom: 0px;
 width: 100%;
 color: #343434;
 font-family: 'Ubuntu Condensed', 'PT Sans', Trebuchet MS, Tahoma;
 font-size: 23px;
}

.npad {
 padding: 8px 8px 8px 8px;
}

.nr {
 padding-left: 164px;
}

.container {
 display: block;
 margin-bottom: 8px;
}

.box {
 background-color: #FFFFFF;
 padding: 0px 11px 10px 11px;
}

.text_data {
 background-color: #FFFFFF;
 padding: 6px 0px 10px 0px;
}

.text_title {
 font-size: 15px;
 border-bottom: 1px #F3F3F3 solid;
}

.text_notitle {
 height: 45px;
 border-bottom: 1px #F3F3F3 solid;
}

h1 {
 margin: 0;
 padding: 6px 10px 11px 2px;
 color: #343434;
 font-family: 'PT Sans', Trebuchet MS, Tahoma;
 font-size: 21px;
 font-weight: normal;
}

.title {
 padding: 6px 0px 12px 2px;
 color: #343434;
 font-family: 'PT Sans', Trebuchet MS, Tahoma;
 font-size: 21px;
}

.subtitle {
 padding: 0px 2px 11px 0px;
 color: #343434;
 font-family: 'PT Sans', Trebuchet MS, Tahoma;
 font-size: 21px;
 border-bottom: 1px #F3F3F3 solid;
}

.main_title {
 padding: 0px 10px 11px 2px;
 color: #343434;
 font-family: 'PT Sans', Trebuchet MS, Tahoma;
 font-size: 21px;
 border-bottom: 1px #F3F3F3 solid;
}

.left {
 float: left;
}

.right {
 float: right;
}

.list {
 list-style: none;
 margin: 0px;
 padding: 0;
}

.nl li {
 line-height: 13px;
 border-right: 1px solid #D4D4D4;
 padding-right: 9px;
 padding-bottom: 3px;
 margin-right: 9px;
 float: left;
}

.nl li:last-child {
 border-right: none;
}

.cl li {
 margin-left: 4px;
 margin-right: 4px;
 color: #FFFFFF;
 float: left;
}

.rl li {
 padding-left: 2px;
}

.fl li {
 padding: 0px 0px 1px 24px;
 min-height: 26px;
}

.addr {
 background: url(../pics/skin/addr.png) no-repeat -2px 0px;
}

.map {
 background: url(../pics/skin/map.png) no-repeat -2px 0px;
}

.tel {
 background: url(../pics/skin/tel.png) no-repeat -2px 2px;
}

.reg {
 background: url(../pics/skin/reg.png) no-repeat -2px 1px;
}

.email {
 background: url(../pics/skin/email.png) no-repeat -2px 1px;
}

.www {
 background: url(../pics/skin/www.png) no-repeat -2px 1px;
}

.doc {
 background: url(../pics/skin/doc.jpg) no-repeat -2px 1px;
}

.pad {
 padding-top: 7px;
}

.spad {
 padding-top: 10px;
}

.bpad {
 padding-top: 15px;
}

.xpad {
 padding-top: 12px;
}

.mpad {
 padding-top: 5px;
}

.lpad {
 padding-left: 15px;
}

.rpad {
 padding-right: 8px;
}

.zpad {
 padding-right: 10px;
}

.fpad {
 padding: 0px 15px 0px 0px;
 margin: 2px 0px 0px 0px
}

.bb {
 padding-left: 3px;
}

.tpad {
 padding-top: 6px;
}

.wpad {
 padding-top: 2px;
}

.text_b {
 background: url(../pics/skin/star.jpg) no-repeat right 7px;
 padding-right: 14px;
}

.submit {
 background: #458FDA;
 background: -moz-linear-gradient(center top , #6FA7E2 0pt, #458FDA 100%) repeat scroll 0 0 transparent;
 background: -webkit-gradient(linear, left top, left bottom, from(#6FA7E2), to(#458FDA));
 background: -o-linear-gradient(top,  #6FA7E2,  #458FDA);
 background: -ms-linear-gradient(top,  #6FA7E2,  #458FDA);
 border-style: none;
 border-radius: 3px;
 color: #FFFFFF;
 cursor: pointer;
 display: block;
 font-family: 'PT Sans', Trebuchet MS, Tahoma;
 font-size: 100%;
 text-align: center;
 height: 34px;
 padding: 0px 7px 0px 7px;
 box-shadow: 0px 3px 0px #0070AE;
}

.submit:hover {
 background: #7ACD32;
 background: -moz-linear-gradient(center top , #7BB3EE 0pt, #519BE6 100%) repeat scroll 0 0 transparent;
 background: -webkit-gradient(linear, left top, left bottom, from(#7BB3EE), to(#519BE6));
 background: -o-linear-gradient(top,  #7BB3EE, #519BE6);
 background: -ms-linear-gradient(top,  #7BB3EE, #519BE6);
}

a.submit {
 display: block;
 color: #FFFFFF;
 padding-bottom: 0 !important;
 margin: 0 !important;
 line-height: 34px;
 width: 80px;
}

.input_text {
 font-family: 'PT Sans', Trebuchet MS, Tahoma;
 font-size: 100%;
 color: #343434;
 background: none repeat scroll 0 0 #FAFAFA;
 border: 1px inset rgba(0, 0, 0, 0.15);
 border-radius: 3px;
 padding: 8px;
}

.input_text:focus {
 background-color: #EFEFEF;
}

.search_text {
 font-family: 'PT Sans', Trebuchet MS, Tahoma;
 font-size: 14px;
 color: #000000;
 background-color: #EDF0F5;
 border: 1px solid rgba(0, 0, 0, 0.05);
 border-radius: 3px;
 padding: 8px;
 margin-right: 10px;
 width: 256px;
}

.search_text:focus {
 #background-color: #C3FF7D;
}

.short {
 width: 300px;
}

.area {
 margin-right: 18px;
}

.long {
 width: 100%;
}

.twidth {
 width: 184px;
}

.lb {
 padding-left: 2px;
}

.sb {
 padding-left: 4px;
}

.db {
 font-size: 15px;
 font-weight: bold;
 padding-left: 2px;
}

.wait {
 display: none;
 width: 26px;
 height: 34px;
 background-image: url(../pics/skin/loading.gif);
 background-position: 7px 8px;
 background-repeat: no-repeat;
}

.resdiv {
 margin: 80px 10px 0px 10px;
 max-width: 450px;
 text-align: left;
}

.subwidth {
 width: 105px;
}

p {
 text-align: left;
 margin: 0;
 padding: 0;
}

p + p {
 padding-top: 13px;
}

.onmap {
 white-space: nowrap;
 line-height: 15px;
 font-size: 15px;
}

#upload_div, #upload_div_mini {
 padding-top: 0px;
 padding-left: 0px;
 position: relative;
 height: 17px;
}

#upload_div object, #upload_div_mini object {
 outline: none;
 position: absolute;
}

.upwait {
 display: none;
 position: absolute;
 height: 17px;
 background: url(../pics/skin/loading.gif) no-repeat 2px top;
 padding-left: 23px;
 padding-top: 0px;
 color: #343434;
 font-size: 13px;
 line-height: 13px;
}

#upload_link, #upload_link_mini {
 color: #158FEF;
 width: 115px;
 height: 17px;
 background: url(../pics/skin/plus.jpg) no-repeat 1px top;
 line-height: 15px;
 padding-top: 0px;
 padding-left: 0px;
}

.add_ul_div {
 margin: 0px;
 padding: 0px;
 list-style: none;
}

.add_li_div {
 margin-right: 6px;
 float:left;
}

.over {
 max-width: 690px;
 overflow-x: hidden;
}

.ul_div {
 margin: 0px;
 padding: 0px;
 width: 696px;
 list-style:none;
}

.li_div {
 margin-top: 5px;
 margin-right: 5px;
 float:left;
}

.upload_img {
 position: relative;
 height: 115px;
}

.upload_img_mini {
 position: relative;
 height: 248px;
 width: 248px;
}

.upload_img_micro {
 position: relative;
 height: 82px;
 width: 82px;
}

.upload_menu {
 display: none;
 position: absolute;
 bottom: 0px;
 width: 100%;
 height: 25px;
}

.upload_menu_mini {
 display: none;
 position: absolute;
 bottom: 0px;
 width: 100%;
 height: 248px;
}

a.link_zoom {
 display: block;
 margin: 0;
 padding: 0;
}

.upload_opacity {
 position: absolute;
 background-color: #000000;
 left: 0px;
 top: 0px;
 width: 100%;
 height: 25px;
 opacity: 0.5;
 z-index: 3;
}

.upload_opacity_mini {
 position: absolute;
 background-color: #000000;
 left: 0px;
 top: 0px;
 width: 100%;
 height: 248px;
 opacity: 0.5;
 z-index: 3;
}

.upload_pad {
 position: absolute;
 right: 7px;
 top: 7px;
 z-index: 4;
}

.mini_circle {
 position: absolute;
 background-image: url(../pics/skin/circle.png);
 left: 0px;
 top: 0px;
 width: 248px;
 height: 248px;
 z-index: 3;
}

.micro_circle {
 position: absolute;
 background-image: url(../pics/skin/mini_circle.png);
 left: 0px;
 top: 0px;
 width: 82px;
 height: 82px;
 z-index: 3;
}

.upload_pad_mini {
 position: absolute;
 left: 120px;
 top: 120px;
 z-index: 4;
}

a.link_del {
 display: block;
 width: 11px;
 height: 11px;
 background-image: url(../pics/skin/link_del.png);
 background-position: left top;
 background-repeat: no-repeat;
 }
a.link_del:hover { background-position: left -11px;}

.user_img {
 height: 115px;
 display: block;
 padding: 6px;
 border: 1px #E9E9E9 solid;
}

.user_img_mini {
 height: 253px;
}

.pointer {
 cursor: pointer;
}

.none {
 display: none;
}

.captcha {
 vertical-align: text-top;
}

.preimg {
 padding-top: 4px;
}

.ymap_div {
 padding: 3px 5px 3px 0px;
 max-width: 260px;
}

.ymap_icon_drag {
 background: url(../pics/skin/map-icon-small.png) no-repeat left top;
 width: 25px;
 height: 34px;
}
.ymap_icon_drag:hover { cursor: move;}

.yminmap {
 margin: 6px;
 height: 268px;
}

.yborder {
 border: 1px solid #f3f3f3;
}

.map_link {
 margin-left: 10px;
}

.mapform {
 margin-left: 10px;
 margin-right: 6px;
 text-align: right;
}

.okbr {
 border: 0px none;
 margin: 0px;
 height: 17px;
 width: 17px;
 background: url(../pics/skin/okbr.jpg) no-repeat left top #FFFFFF;
}
.okbr:hover { color: #3B5999; background-position: left -17px;}

.pselink {
 color: #00A0E1;
}

.pselink {
 color: #00A0E1;
}

.underline {
 border-bottom: 1px dotted #00A0E1;
}

.mwait {
 display: none;
 width: 17px;
 height: 17px;
 background-image: url(../pics/skin/loading.gif);
 background-position: 1px 1px;
 background-repeat: no-repeat;
}

a.nlink {
 color: #343434;
 font-size: 15px;
}

a.nlink:link { color: #343434; text-decoration: none;}
a.nlink:visited { color: #343434; text-decoration: none;}
a.nlink:active { color: #343434; text-decoration: none;}
a.nlink:hover { color: #000000; text-decoration: none;}

.relative {
 position: relative;
}

a.edit {
 display: block;
 background: url(../pics/skin/edit.jpg) no-repeat left top transparent;
 width:  24px;
 height: 24px;
}
a.edit:hover { background-position: left -24px;}

.abs {
 position: absolute;
 right: 0px;
 top: 9px;
}

#name_about, #name_add, #name_map {
 position: absolute;
 left: 0px;
 top: -60px;
}

.a_name {
 position: absolute;
 left: 0px;
 top: -60px;
}

ul {
 padding-left: 20px;
 list-style-image: url(../pics/skin/li.jpg);
}

.pages {
 height: 22px;
 padding-left: 4px;
}

.pts {
 margin-top: 4px;
}

.bsec {
 padding: 6px 6px 6px 8px;
 border-radius: 3px;
 background: #FFFDD2;
}

.small {
 font-size: 13px;
}

.rsmall {
 font-size: 14px;
}

.big {
 font-size: 21px;
}

.reklama_1 {
 position: relative;
 left: 0px;
 margin-bottom: 14px;
 margin-top: 4px;
}

.reklama_2 {
 position: relative;
 left: -11px;
 margin-top: -12px;
}

.reklama_left {
 position: relative;
 left: -5px;
}

.chck {
 margin-left: 4px;
 font-size: 15px;
}

.pl {
 padding: 14px 6px 4px 6px;
 background: url(../pics/skin/line.jpg) no-repeat 0px 0px transparent;
}

.usec {
 height: 20px;
 padding: 6px 5px 0px 5px;
 border-radius: 3px;
 background: #ECF0F0;
 background: -moz-linear-gradient(left, #ECF0F0, #FEFEFE);
 background: -webkit-gradient(linear, left top, right top, from(#ECF0F0), to(#FEFEFE));
 background: -o-linear-gradient(left,  #ECF0F0,  #FEFEFE);
 background: -ms-linear-gradient(left,  #ECF0F0,  #FEFEFE);
}

.last {
 font-family: 'Ubuntu', Trebuchet MS;
 font-size: 16px;
 color: #414141;
 font-style: italic;
 background: url(../pics/skin/quote.png) no-repeat 0px 4px transparent;
 text-indent: 17px;
}

.soc {
 height: 45px;
}

.soc_s {
 height: 30px;
}

.share_s {
 margin: 0px 0px 5px 5px;
}

.social {
 display: block;
 width: 40px;
 height: 40px;
}

.social_s {
 display: block;
 width: 30px;
 height: 30px;
}

.vkontakte {
 margin: 5px 5px 0px 0px;
 background: url(../pics/skin/vkontakte.png) no-repeat left top transparent;
}

.facebook {
 margin: 5px 5px 0px 0px;
 background: url(../pics/skin/facebook.png) no-repeat left top transparent;
}

.twitter {
 margin: 5px 5px 0px 0px;
 background: url(../pics/skin/twitter.png) no-repeat left top transparent;
}

.odnoklassniki {
 margin: 5px 5px 0px 0px;
 background: url(../pics/skin/odnoklassniki.png) no-repeat left top transparent;
}

.mail_ru {
 margin: 5px 5px 0px 0px;
 background: url(../pics/skin/mail_ru.png) no-repeat left top transparent;
}

.google_plus {
 margin: 5px 5px 0px 0px;
 background: url(../pics/skin/google_plus.png) no-repeat left top transparent;
}

.vkontakte_s {
 margin: 0px 5px 0px 0px;
 background: url(../pics/skin/vkontakte_s.png) no-repeat left top transparent;
}

.facebook_s {
 margin: 0px 5px 0px 0px;
 background: url(../pics/skin/facebook_s.png) no-repeat left top transparent;
}

.twitter_s {
 margin: 0px 5px 0px 0px;
 background: url(../pics/skin/twitter_s.png) no-repeat left top transparent;
}

.odnoklassniki_s {
 margin: 0px 5px 0px 0px;
 background: url(../pics/skin/odnoklassniki_s.png) no-repeat left top transparent;
}

.mail_ru_s {
 margin: 0px 5px 0px 0px;
 background: url(../pics/skin/mail_ru_s.png) no-repeat left top transparent;
}

.google_plus_s {
 margin: 0px 5px 0px 0px;
 background: url(../pics/skin/google_plus_s.png) no-repeat left top transparent;
}

.img {
 border: 0;
 max-width: 100%;
 height: auto;
}

.video embed,
.video object,
.video iframe {
 width: 100%;
 height: auto;
}

a.review_link:link { color: #343434; text-decoration: none;}
a.review_link:visited { color: #343434; text-decoration: none;}
a.review_link:active { color: #343434; text-decoration: none;}
a.review_link:hover { color: #000000; text-decoration: none;}

a.plink:link { color: #343434; text-decoration: none;}
a.plink:visited { color: #343434; text-decoration: none;}
a.plink:active { color: #343434; text-decoration: none;}
a.plink:hover { color: #343434; text-decoration: none;}

a.pxlink:link { color: #343434; text-decoration: none;}
a.pxlink:visited { color: #343434; text-decoration: none;}
a.pxlink:active { color: #343434; text-decoration: none;}
a.pxlink:hover { color: #343434; text-decoration: none;}

.red {
 color: #E92323;
}

.add {
 display: block;
 background-image: url(../pics/skin/plus.jpg);
 background-position: 1px top;
 background-repeat: no-repeat;
 padding-left: 23px;
 height: 17px;
 min-height: 17px;
 max-height: 17px;
 line-height: 15px;
 color: #158FEF;
 width: auto;
}
a.add:hover { color: #145EAE;}

.deladd {
 margin-top: 5px;
 margin-right: 1px;
 height: 17px;
 width: 17px;
 background-color: #FFFFFF;
 background-image: url(../pics/skin/del.jpg);
 background-position: left top;
 background-repeat: no-repeat;
}
.deladd:hover { background-position: left -17px;}

.hidden {
 overflow: hidden;
}

.rating {
 font-size: 15px;
 margin: 0px 0px 2px -2px;
}

.score_1 {
 color: #b71c1c;
}

.score_2 {
 color: #f44336;
}

.score_3 {
 color: #ff9800;
}

.score_4 {
 color: #4caf50;
}

.score_5 {
 color: #1b5e20;
}

.mrating {
 font-size: 21px;
 margin: 2px 0px 2px -4px;
}

#rating, #rerating {
 font-size: 21px;
}

.a-table {
 width: 100%;
}

.a-table th {
 font-weight: normal;
 padding: 0px 8px 0px 8px;
 background: #EDF0F5;
 font-size: 16px;
 height: 35px;
}

.a-table tr {
 height: 25px;
}

.a-table td {
 padding: 0px 8px 0px 8px;
 text-align: right;
}

.tr-dark {
 background: #F6F6F6;
}

.text-left {
 text-align: left !important;
}